NAME
	mpeople - list player status with more

SYNOPSIS
	mpeople [flags]

DESCRIPTION
	The command displays information about the number of logged in
	players and their stats. This is the same as the command "people"
        though this displayes the information with more.

OPTIONS
        For information on the options, see the people command.

SEE ALSO
	people

